Bug 188987 - Text console gets mashed when udev starts
Text console gets mashed when udev starts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 05:54 EDT by Luke Ross
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 04:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of lsmod (3.04 KB, text/plain)
2006-04-19 17:19 EDT, Luke Ross
no flags Details
/etc/modprobe.d/blacklist-compat (833 bytes, text/plain)
2006-04-21 07:16 EDT, Harald Hoyer
no flags Details

  None (edit)
Description Luke Ross 2006-04-14 05:54:08 EDT
Description of problem:  
  
I've just upgraded from FC4 (kernel 2.6.12) to FC5. On start-up, all is normal  
until the line "Starting udev:". This line is visible for about half a second,  
and then the console font appears to change, the screen is blanked and only  
the cursor is displayed. No further console output appears. Even changing  
using Ctrl-Alt-F1 from X the console still only displays a cursor. The console  
appears to be functioning correctly (I can log in "blind" and run commands),  
just the output is hidden. X work correctly. 
  
Version-Release number of selected component (if applicable):  
  
udev-084-13  
kernel-2.6.16-1.2080_FC5  
  
How reproducible: Always  
  
Additional info:  
  
Primary display controller:  
06:00.0 VGA compatible controller: nVidia Corporation NV11 [GeForce2 MX/MX  
400] (rev b2) (prog-if 00 [VGA])  
  
Unused secondary display controller: 4 x  
02:0c.0 Display controller: Matrox Graphics, Inc. MGA G200 AGP (rev 03)  
  
Northbridge:  
05:01.0 PCI bridge: Advanced Micro Devices [AMD] AMD-8151 AGP Bridge (rev 14)  
(prog-if 00 [Normal decode])
Comment 1 Harald Hoyer 2006-04-18 06:46:21 EDT
please attach the output of
# /sbin/lsmod
Comment 2 Luke Ross 2006-04-19 17:19:29 EDT
Created attachment 128010 [details]
Output of lsmod

Output of lsmod, just after startup/login.
Comment 3 Harald Hoyer 2006-04-21 07:16:47 EDT
Created attachment 128077 [details]
/etc/modprobe.d/blacklist-compat

Does it help, if you copy this file to /etc/modprobe.d/blacklist-compat?
Comment 4 Luke Ross 2006-04-23 05:21:02 EDT
Yes, this fixes the problem.

Note You need to log in before you can comment on or make changes to this bug.